﻿

.fd-page {
    display: flex;
    justify-content: center;
    padding: 40px 20px;
    background-color: #171717;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/*.fd-card {
    width: 100%;
    max-width: 90%;
    background-color: #1A1A1A;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 8px 25px rgba(0,0,0,0.12);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    display: flex;
    flex-direction: row;
    align-items: stretch;
}
*/
.fd-card {
    width: 100%;
    max-width: 90%;
    background-color: #1A1A1A;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 8px 25px rgba(0,0,0,0.12);
    display: grid;
    grid-template-columns: 45% 55%;
    grid-template-rows: auto auto;
}

    .fd-card:hover {
        transform: translateY(-5px);
        box-shadow: 0 12px 30px rgba(0,0,0,0.18);
    }

/*.fd-image-wrapper {
    flex: 0 0 45%;
    min-height: 500px;
    overflow: hidden;
}*/
.fd-image-wrapper {
    grid-row: 1 / span 2;
    grid-column: 1;
    min-height: 500px;
}


.fd-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.fd-top-content {
    grid-column: 2;
    grid-row: 1;
    padding: 40px;
}
.fd-bottom-content {
    grid-column: 1 / span 2;
/*    grid-row: 2;*/
    padding: 40px;
}
.fd-description-subtitle {
    color: #35B9E0;
    font-size:16px;
}
.sub-text {
    padding-left: 20px;
    margin-top: 6px;
}
.fd-content {
    flex: 1;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.fd-title {
    font-size: 32px;
    color: #35B9E0;
    margin-bottom: 15px;
    font-weight: 700;
}

.fd-intro {
    font-size: 17px;
    color: #fff;
    line-height: 1.6;
    margin-bottom: 25px;
}

.fd-section {
    margin-bottom: 20px;
}

.fd-subtitle {
    font-size: 20px;
    color: #35B9E0;
    margin-bottom: 12px;
    font-weight: 600;
}

.fd-list {
    list-style: disc;
    padding-left: 20px;
    color: #fff;
    font-size: 16px;
    line-height: 1.6;
}

.fd-description {
    font-size: 16px;
    color: #fff;
    line-height: 1.6;
}

/* Responsive Tablet */
@media (max-width: 992px) {
    .fd-image-wrapper {
        flex: 0 0 40%;
        min-height: 400px;
    }

    .fd-content {
        padding: 30px;
    }
}

/* Responsive Mobile */
@media (max-width: 768px) {
    .fd-card {
        grid-template-columns: 1fr;
    }
    .fd-image-wrapper {
        grid-row: auto;
        min-height: 250px;
    }

    .fd-top-content,
    .fd-bottom-content {
        grid-column: 1;
        padding: 25px;
    }
    /*.fd-image-wrapper {
        flex: none;
        width: 100%;
        height: 250px;
        min-height: auto;
    }
*/
    .fd-content {
        padding: 30px;
    }

    .fd-title {
        font-size: 26px;
    }

    .fd-subtitle {
        font-size: 18px;
    }

    .fd-intro,
    .fd-description,
    .fd-list li {
        font-size: 15px;
    }
}
